Subject: I2C RTC causes boot delay...

From: Steven Scholz <[email-masked]>
Date: Tue, 08 Apr 2003 12:28:37 +0200

Hi there,

I have an I2C RTC connected to my MPC855T to substitute the internal one.

I noticed that between

    Verifying Checksum ... OK
    Uncompressing Kernel Image ... OK

and the next lines printed while booting "nothing" happens for THREE
seconds.

I reckon that is has something to do with not having an external 32kHz
clock on the MPC. But I can't find the place in the sources!

Could someone please give me a hint where to look.

Can I just skipped this part then for my board. Or do I realy need an
external 32kHz for running linux?

Thanks,

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/